LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
UntitledNumbersConst.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.

## Constant Groups
constants | com::sun::star::frame::UntitledNumbersConst

## Variables
const long | INVALID_NUMBER = 0